Subject: Re: simple example for git hooks

From: Gelonida <[email-masked]>
Date: Sun, 05 Sep 2010 23:48:41 +0200

Hi everybody,
On 09/03/2010 12:41 AM, Gelonida wrote:
> Does anyone have a simple example of a git pre-commit hook
> 
> 
> I have difficulties finding understandable tutorals about git hooks.
> 
> 
> 
> 
> What I am looking at is basic examples about
> 
> 
> precommit hooks
> ================
> 
> - how to get list of modified files
> 
Thanks for all your answers.
I'm currently using
git diff-index HEAD --cached

This seems to do what I was looking for.